Subject: bug#8006: 23.2.93; rmail-mime says "Not a MIME message"

From: Glenn Morris <[email-masked]>
Date: Wed, 23 Nov 2011 18:30:11 -0500

Eli Zaretskii wrote:

>> What, do you think, should `v' do for non-MIME message?
>
> Show the raw message as it is held in the mbox format.  That's what it
> does for MIME messages, right? 

No, it does some funny thing of _almost_ showing the raw message, but
still hiding the mime boundaries (bug#10078).

> In this case, there's nothing to decode, but the toggle can still be
> meaningful.

The toggle would just be equivalent to rmail-toggle-header, so I really
can't see the point of adding such a feature for `v' myself.